<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Travel Blog</title>

    <link href="https://fonts.googleapis.com/css?family=Pacifico&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="style.css" />
</head>

<body>
    <nav>
        <div class="logo"><a href="#">Travel Blog</a></div>
        <div class="navmenu">
            <ul>
                <li class="navmenu--item"><a href="#home">Home</a></li>
                <li class="navmenu--item"><a href="#best-places">Best places</a></li>
                <li class="navmenu--item"><a href="#destinations">Destinations</a></li>
                <li class="navmenu--item"><a href="#travel-tips">Travel tips</a></li>
                <li class="navmenu--item"><a href="#travel-resources">Travel resources</a></li>
            </ul>
        </div>
        <!-- use flex-box with space between or space around? Two divs with class (left for logo and right for menu with five items)? Transparent background?-->
    </nav>

    <header>
        <section class="hero">
            <div class="grey-box-1"></div>
            <div class="white-space-1"></div>
            <div class="floating-grey-box-1">
                Why you should go for a trip...&#9992;
                <h1>Traveling is Easier than You think.</h1>
                <button class="read-more-button" type="button">READ MORE &#8594;</button>
            </div>
        </section>
    </header>

    <main>
        <section class="section--first">
            <div class="scroll-button-box">
                <button class="scroll-button" type="button">&#10229;</button>
                <button class="scroll-button" type="button">&#8594;</button>
            </div>
            <div class="small-grey-box"></div>
            <div class="small-grey-box"></div>
            <div class="small-grey-box"></div>
        </section>

        <section class="section--second">
            <div class="section--second--item giant-letters">es</div>
            <div class="section--second--item">
                <h2>World's hottest destinations for vegans</h2>
            </div>
            <div class="section--second--item">
                <p>Europe national globe hotspots hiking miles sleep Turkey international Tripit Paris Amsterdam
                    national earth flexibility bus diary tour operator uncharted maps Europe. Guide frequent flyer yacht
                    miles chartering. the China country hospitality spa Paris luxury.
                </p>
                <button class="read-more-button" type="button">READ MORE &#8594;</button>
            </div>
            <div class="section-second--item"> </div>
        </section>

        <section class="section--third">
            <div class="big-grid-1">
                <div class="big-grid-1-1"></div>
                <div class="big-grid-1-2">
                    <h2>An Amazing Journey Through The Mountains</h2>
                    <p>Europe national globe hotspots hiking miles sleep Turkey international Tripit Paris Amsterdam
                        national earth flexibility bus diary tour operator uncharted maps Europe. Guide frequent flyer
                        yacht
                        miles chartering miles.
                    </p>
                </div>
                <div class="big-grid-1-3">
                    <h1>What do you think Of travelling? &#9135;&#9135;&#9135;&#9135;</h1>
                </div>
                <div class="big-grid-2-1">
                    <h2>Tips for Travelling in Winter Season</h2>
                    <p>Europe national globe hotspots hiking miles sleep Turkey international Tripit Paris Amsterdam
                        national earth flexibility bus diary tour operator uncharted maps Europe. Guide frequent flyer
                        yacht
                        miles chartering miles.
                    </p>
                    <p>Europe national globe hotspots hiking miles sleep Turkey international Tripit Paris.</p>
                    <button class="read-more-button" type="button">READ MORE &#8594;</button>
                </div>
                <div class="big-grid-2-2"></div>
                <div class="big-grid-2-3">
                    <div class="big-grid-2-3--offset-box"></div>
                </div>
            </div>
        </section>

        <section class="adventure-and-action">
            <div class="giant-letters aaa-1">e</div>
            <div class="aaa-2">
                <h1>Adventure & Action In Travel</h1>
            </div>
            <div class="giant-letters aaa-3">Bo</div>
        </section>

        <section class="section-big-grid-2">
            <div class="big-grid-2-1-1">
                <div class="big-grid-2-1-1--offset-box"></div>
            </div>
            <div class="big-grid-2-1-2">
                <h2>Easy ways to make travel faster.</h2>
                <p>Europe national globe hotspots hiking miles sleep Turkey international Tripit Paris Amsterdam
                    national earth flexibility bus diary tour operator uncharted maps Europe. Guide frequent flyer yacht
                    miles chartering miles.
                </p>
                <button class="read-more-button" type="button">READ MORE &#8594;</button>
            </div>
            <div class="big-grid-2-2-1">
                <h2>The travel mystery revealed.</h2>
                <p>Europe national globe hotspots hiking miles sleep Turkey international Tripit Paris Amsterdam
                    national earth flexibility bus diary tour operator.
                </p>
                <button class="read-more-button" type="button">READ MORE &#8594;</button>
            </div>
            <div class="big-grid-2-2-2">
                <div class="big-grid-2-2-2--offset-box">
                </div>
            </div>
        </section>

        <section class="section-travel-lettering">
            <p class="giant-letters">Travel</p>
        </section>

        <section class="section-video">
            <div class="iframe-container">
                <iframe src="https://player.vimeo.com/video/49445992?portrait=0" frameborder="0"></iframe>
                <script src="https://player.vimeo.com/api/player.js"></script>
            </div>
            <div>
                <p class="video-choice">&#9188;&#9188;&#9188;&#9188;&#9188; Video 01 <button type="button"
                        class="video-choice play-button">&#9658;</button></p>
                <p class="video-choice">&#9188;&#9188;&#9188;&#9188;&#9188; Video 02 <button type="button"
                        class="video-choice play-button">&#9658;</button></p>
                <p class="video-choice">&#9188;&#9188;&#9188;&#9188;&#9188; Video 03 <button type="button"
                        class="video-choice play-button">&#9658;</button></p>
            </div>
            <div class="quote-and-marks">
                <div class="semi-big-quotation-marks">"</div>
                <div class="small-quote">Nature last minute globe Turkey hospitality gateway Barcelona Berlin hotspots
                    passport.
                    Car rental deal locals miles transit rural. Explore Tripit train chartering globe insurance airmiles
                </div>
            </div>
            </div>
            <div class="video-background-box"></div>
        </section>

        <section class="section-blockquote">
            <div class="big-quote-mark"><svg xmlns="http://www.w3.org/2000/svg"
                    xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" viewBox="40 -40 10 125"
                    enable-background="new 0 0 100 100" xml:space="preserve">
                    <g>
                        <path stroke="#000000" stroke-width="0.5" stroke-miterlimit="10"
                            d="M44.2,52.7v18.2H27.5V56.5c0-7.8,0.9-13.4,2.8-16.9   c2.4-4.6,6.3-8.1,11.5-10.5l3.8,6.1c-3.2,1.3-5.5,3.3-7,6c-1.5,2.6-2.3,6.5-2.5,11.5H44.2z M71.1,52.7v18.2H54.4V56.5   c0-7.8,0.9-13.4,2.8-16.9c2.4-4.6,6.3-8.1,11.5-10.5l3.8,6.1c-3.2,1.3-5.5,3.3-7,6c-1.5,2.6-2.3,6.5-2.5,11.5H71.1z" />
                    </g>
                </svg></div>
            <blockquote>"We're a bold bunch of riders explorers & hard-core thrill seekers that bring it."</blockquote>
        </section>

        <section class="section-big-grid-3">
            <div class="container">
                <div class="offset-box"></div>
            </div>
            <div class="two-row-box">

            </div>
            <div>
                <h2>Guide To Drive in Hill Stations.</h2>
                <p>Europe national globe hotspots hiking miles sleep Turkey international Tripit Paris Amsterdam
                    national earth flexibility bus diary tour operator uncharted maps Europe. Guide frequent flyer yacht
                    miles chartering miles.
                </p>
                <button class="read-more-button" type="button">READ MORE &#8594;</button>
            </div>
        </section>

    </main>

    <footer>
        <address class="footer-box--address">
            <span class="logo">Travel Blog</span>
            <p>&phone; 0123-456-789</p>
            <p> &#9993; travel@gmail.com</p>
            <span>
                <a href="https://www.twitter.com"><svg class="social-svg twitter" version="1.1" id="Capa_1"
                        xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"
                        viewBox="0 0 512 512">
                        <g>
                            <path d="M512,97.248c-19.04,8.352-39.328,13.888-60.48,16.576c21.76-12.992,38.368-33.408,46.176-58.016
                                        c-20.288,12.096-42.688,20.64-66.56,25.408C411.872,60.704,384.416,48,354.464,48c-58.112,0-104.896,47.168-104.896,104.992
                                        c0,8.32,0.704,16.32,2.432,23.936c-87.264-4.256-164.48-46.08-216.352-109.792c-9.056,15.712-14.368,33.696-14.368,53.056
                                        c0,36.352,18.72,68.576,46.624,87.232c-16.864-0.32-33.408-5.216-47.424-12.928c0,0.32,0,0.736,0,1.152
                                        c0,51.008,36.384,93.376,84.096,103.136c-8.544,2.336-17.856,3.456-27.52,3.456c-6.72,0-13.504-0.384-19.872-1.792
                                        c13.6,41.568,52.192,72.128,98.08,73.12c-35.712,27.936-81.056,44.768-130.144,44.768c-8.608,0-16.864-0.384-25.12-1.44
                                        C46.496,446.88,101.6,464,161.024,464c193.152,0,298.752-160,298.752-298.688c0-4.64-0.16-9.12-0.384-13.568
                                        C480.224,136.96,497.728,118.496,512,97.248z" />
                        </g>
                    </svg></a>
                <a href="https://www.instagram.com">
                    <svg class="social-svg instagram" version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg"
                        xmlns:xlink="http://www.w3.org/1999/xlink" viewBox="0 0 438.536 438.536">
                        <g>
                            <path d="M421.981,16.562C410.941,5.519,397.711,0,382.298,0H56.248C40.83,0,27.604,5.521,16.561,16.562
                                    C5.52,27.6,0.001,40.828,0.001,56.243V382.29c0,15.413,5.518,28.644,16.56,39.683c11.043,11.04,24.272,16.563,39.687,16.563
                                    h326.046c15.41,0,28.644-5.523,39.684-16.563c11.043-11.039,16.557-24.27,16.557-39.683V56.243
                                    C438.534,40.825,433.021,27.604,421.981,16.562z M157.462,158.025c17.224-16.652,37.924-24.982,62.097-24.982
                                    c24.36,0,45.153,8.33,62.381,24.982c17.228,16.655,25.837,36.785,25.837,60.386c0,23.598-8.609,43.729-25.837,60.379
                                    c-17.228,16.659-38.014,24.988-62.381,24.988c-24.172,0-44.87-8.336-62.097-24.988c-17.228-16.652-25.841-36.781-25.841-60.379
                                    C131.621,194.81,140.234,174.681,157.462,158.025z M388.865,370.589c0,4.945-1.718,9.083-5.141,12.416
                                    c-3.433,3.33-7.519,4.996-12.282,4.996h-305.2c-4.948,0-9.091-1.666-12.419-4.996c-3.333-3.326-4.998-7.471-4.998-12.416V185.575
                                    H89.08c-3.805,11.993-5.708,24.462-5.708,37.402c0,36.553,13.322,67.715,39.969,93.511c26.65,25.786,58.721,38.685,96.217,38.685
                                    c24.744,0,47.583-5.903,68.527-17.703c20.937-11.807,37.486-27.839,49.676-48.112c12.183-20.272,18.274-42.4,18.274-66.38
                                    c0-12.94-1.91-25.406-5.715-37.402h38.547v185.014H388.865z M388.865,115.626c0,5.52-1.903,10.184-5.716,13.99
                                    c-3.805,3.809-8.466,5.711-13.989,5.711h-49.676c-5.517,0-10.185-1.903-13.99-5.711c-3.806-3.806-5.708-8.47-5.708-13.99V68.522
                                    c0-5.33,1.902-9.945,5.708-13.848c3.806-3.901,8.474-5.854,13.99-5.854h49.676c5.523,0,10.185,1.952,13.989,5.854
                                    c3.812,3.903,5.716,8.518,5.716,13.848V115.626z" />
                        </g>
                    </svg></a>
                <a href="https://www.facebook.com"><svg class="social-svg facebook" id="Bold"
                        enable-background="new 0 0 24 24" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                        <path
                            d="m15.997 3.985h2.191v-3.816c-.378-.052-1.678-.169-3.192-.169-3.159 0-5.323 1.987-5.323 5.639v3.361h-3.486v4.266h3.486v10.734h4.274v-10.733h3.345l.531-4.266h-3.877v-2.939c.001-1.233.333-2.077 2.051-2.077z" />
                    </svg></a>
                <a href="https://www.youtube.com"><svg class="social-svg youtube" viewBox="-21 -117 682.66672 682"
                        xmlns="http://www.w3.org/2000/svg">
                        <path
                            d="m626.8125 64.035156c-7.375-27.417968-28.992188-49.03125-56.40625-56.414062-50.082031-13.703125-250.414062-13.703125-250.414062-13.703125s-200.324219 0-250.40625 13.183593c-26.886719 7.375-49.03125 29.519532-56.40625 56.933594-13.179688 50.078125-13.179688 153.933594-13.179688 153.933594s0 104.378906 13.179688 153.933594c7.382812 27.414062 28.992187 49.027344 56.410156 56.410156 50.605468 13.707031 250.410156 13.707031 250.410156 13.707031s200.324219 0 250.40625-13.183593c27.417969-7.378907 49.03125-28.992188 56.414062-56.40625 13.175782-50.082032 13.175782-153.933594 13.175782-153.933594s.527344-104.382813-13.183594-154.460938zm-370.601562 249.878906v-191.890624l166.585937 95.945312zm0 0" />
                    </svg></a>
            </span>
        </address>
        </div>
        <div class="footer-box footer-box--subscribe">
            <h3>Subscribe to our newsletter</h3>
            <span>Get the best content delivered straight into your inbox!</span>
            <form>
                <input type="email" id="email" placeholder="Your E-mail Adress">
                <button type="submit">&#8594;</button>
                </input>
            </form>
        </div>
        <div class="footer-box">
            <ul>
                <li class="footer-box--links"><a href="#home">Home</a></li>
                <li class="footer-box--links"><a href="#best-places">Best places</a></li>
                <li class="footer-box--links"><a href="#destinations">Destinations</a></li>
                <li class="footer-box--links"><a href="#travel-tips">Travel tips</a></li>
                <li class="footer-box--links"><a href="#travel-resources">Travel resources</a></li>
            </ul>
        </div>
        <div></div>
        <div class="copyright">
            &copy; Copyright 2017 TravelBlog Design by <a href="https://dribbble.com/Zisan_jusi">Zisan</a>
        </div>

    </footer>
</body>

</html>